Salon namestaja - Issue #4276

Unapredenje evidencije porudzbina kupaca
12/26/2025 10:20 AM - Sofija Miladinovic

Status: Closed Start date: 12/25/2025
Priority: Normal Due date: 12/25/2025
Assignee: Vlado Rajkovi¢ % Done: 100%
Category: Organizacija prodaje i ponude Estimated time: 0.00 hour
Target version: Verzija 1.0.1 Spent time: 5.00 hours
Description

Unapreden je nacin evidentiranja porudzbina kako bi se obezbedio tacan i pouzdan pregled zahteva kupaca. Time je smanjen rizik
od greSaka i kasSnjenja u obradi porudzbina.

History

#1 - 12/26/2025 10:21 AM - Sofija Miladinovié¢
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 12/26/2025 10:21 AM - Sofija Miladinovié¢
- Status changed from Finished to Closed
